﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{312604EF-096E-475D-A3DF-9F9D3F9ABC05}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SafetySelfCertification</RootNamespace>
    <AssemblyName>SafetySelfCertification</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <TargetOfficeVersion>15.0</TargetOfficeVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{C1CDDADD-2546-481F-9697-4EA41081F2FC};{14822709-B5A1-4724-98CA-57A101D1B079};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <SandboxedSolution>False</SandboxedSolution>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <UseVSHostingProcess>false</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <UseVSHostingProcess>false</UseVSHostingProcess>
  </PropertyGroup>
  <PropertyGroup>
    <SignAssembly>true</SignAssembly>
  </PropertyGroup>
  <PropertyGroup>
    <AssemblyOriginatorKeyFile>key.snk</AssemblyOriginatorKeyFile>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="Microsoft.SharePoint" />
    <Reference Include="Microsoft.SharePoint.Client.ServerRuntime" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="QualitySelfCert\Constants.cs" />
    <Compile Include="QualitySelfCert\QualitySelfCert.ascx.cs">
      <DependentUpon>QualitySelfCert.ascx</DependentUpon>
    </Compile>
    <Compile Include="QualitySelfCert\QualitySelfCert.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>QualitySelfCert.ascx</DependentUpon>
    </Compile>
    <Compile Include="QualitySelfCert\QualitySelfCertification.cs" />
    <Compile Include="SafetySelfCert\Constants.cs" />
    <Compile Include="SafetySelfCert\SafetySelfCert.ascx.cs">
      <DependentUpon>SafetySelfCert.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetySelfCert\SafetySelfCert.ascx.g.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>SafetySelfCert.ascx</DependentUpon>
    </Compile>
    <Compile Include="SafetySelfCert\SelfCertification.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Features\Feature1\Feature1.feature">
      <FeatureId>{6cdbf823-62f0-4b5c-b63a-4cd17bdf2fca}</FeatureId>
    </None>
    <None Include="key.snk" />
    <None Include="Package\Package.package">
      <PackageId>{0c170220-7f77-43bc-834c-fc3d2f98b23c}</PackageId>
    </None>
    <None Include="Package\Package.Template.xml">
      <DependentUpon>Package.package</DependentUpon>
    </None>
    <None Include="QualitySelfCert\QualitySelfCert.webpart" />
    <None Include="QualitySelfCert\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{2ea3acec-c1a1-4a23-a8c0-ab9828e30394}</SharePointProjectItemId>
    </None>
    <None Include="SafetySelfCert\SafetySelfCert.webpart" />
    <None Include="SafetySelfCert\SharePointProjectItem.spdata">
      <SharePointProjectItemId>{af1119f0-0b9f-4b87-baed-7fbf1bed2178}</SharePointProjectItemId>
    </None>
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <Content Include="Features\Feature1\Feature1.Template.xml">
      <DependentUpon>Feature1.feature</DependentUpon>
    </Content>
    <Content Include="QualitySelfCert\Elements.xml" />
    <Content Include="QualitySelfCert\QualitySelfCert.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>QualitySelfCert.ascx.g.cs</LastGenOutput>
    </Content>
    <Content Include="SafetySelfCert\Elements.xml" />
    <Content Include="SafetySelfCert\SafetySelfCert.ascx">
      <Generator>SharePointWebPartCodeGenerator</Generator>
      <LastGenOutput>SafetySelfCert.ascx.g.cs</LastGenOutput>
    </Content>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == '' or '$(VisualStudioVersion)' &lt; '11.0'">11.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(VSToolsPath)\SharePointTools\Microsoft.VisualStudio.SharePoint.targets" Condition="'$(VSToolsPath)' != ''" />
</Project>